<?xml version="1.0" encoding="UTF-8"?>
<self:Rep_EBP_VLS versionID="1.0" xsi:schemaLocation="http://www.roskazna.ru/eb/domain/Rep_VLS_EBP/formular formularsEBPVLS.xsd" xmlns:self="http://www.roskazna.ru/eb/domain/Rep_EBP_VLS/formular" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <BasicInform_DocGuid>d06190fd-f518-4f97-8607-70d374dae072</BasicInform_DocGuid>
    <BasicInform_AccNum>80736У14720</BasicInform_AccNum>
    <BasicInform_ReportDate>2022-05-07</BasicInform_ReportDate>
    <BasicInform_DocNum>3242</BasicInform_DocNum>    
    <BasicInform_ReportDateFrom>2022-01-11</BasicInform_ReportDateFrom>
    <BasicInform_ReportDateTo>2022-01-11</BasicInform_ReportDateTo>
    <BasicInform_OKEI>555</BasicInform_OKEI>
    <BasicInform_SecrecyMark code="0">Несекретно</BasicInform_SecrecyMark>
    <BasicInform_ReportType>Ежедневная</BasicInform_ReportType>
    <BasicInform_FormCode>0531962</BasicInform_FormCode>
    <BasicInform_FormCodePril>0531967</BasicInform_FormCodePril>
    <Rep_Client>
        <Organization_CodeClient>001У1472</Organization_CodeClient>
        <Organization_NameClient>ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ УЧРЕЖДЕНИЕ ЗДРАВООХРАНЕНИЯ "ГОЛОВНОЙ ЦЕНТР ГИГИЕНЫ И ЭПИДЕМИОЛОГИИ ФЕДЕРАЛЬНОГО МЕДИКО-БИОЛОГИЧЕСКОГО АГЕНТСТВА"</Organization_NameClient>
        <Organization_OKTMO>45372000</Organization_OKTMO>
    </Rep_Client>
    <Rep_Bdgt>
        <Organization_CodeBud>99010001</Organization_CodeBud>
        <Organization_BudgetName>Федеральный бюджет</Organization_BudgetName>
        <Organization_CodeOKPO>08628376</Organization_CodeOKPO>
    </Rep_Bdgt>
    <Rep_Founder>
        <AgencyWithFuncFounder_OKPOFounder>00083782</AgencyWithFuncFounder_OKPOFounder>
        <AgencyWithFuncFounder_NameFounder>ФЕДЕРАЛЬНОЕ МЕДИКО-БИОЛОГИЧЕСКОЕ АГЕНТСТВО</AgencyWithFuncFounder_NameFounder>
    </Rep_Founder>
    <Rep_TOFK>
        <AgencyFK_TOFKCode>7300</AgencyFK_TOFKCode>
        <AgencyFK_TOFKName>УФК по г.Москве</AgencyFK_TOFKName>
    </Rep_TOFK>
    <Rep_PFHD>
        <Rep_PFHD_ITEM>
            <PFHD_R03_ITEM_Type>INDICATOR</PFHD_R03_ITEM_Type>
            <PFHD_R03_OperType>1</PFHD_R03_OperType>
            <PFHD_R03_ITEM_GuidAUBUDoc>d06190fd-f111-4f97-8607-70d374dae072</PFHD_R03_ITEM_GuidAUBUDoc>
            <PFHD_R03_ITEM_NameAUBUDoc>Платежное поручение</PFHD_R03_ITEM_NameAUBUDoc>
            <PFHD_R03_ITEM_NumDocAUBU>3434</PFHD_R03_ITEM_NumDocAUBU>
            <PFHD_R03_ITEM_DateDocAUBU>2022-04-01</PFHD_R03_ITEM_DateDocAUBU>
            <PFHD_R03_ITEM_FinYear>2024</PFHD_R03_ITEM_FinYear>
            <PFHD_R03_ITEM_PlanFirstYear>2025</PFHD_R03_ITEM_PlanFirstYear>
            <PFHD_R03_ITEM_PlanSecondYear>2026</PFHD_R03_ITEM_PlanSecondYear>
            <PFHD_R03_ITEM_AmountFinYear>500.00</PFHD_R03_ITEM_AmountFinYear>
            <PFHD_R03_ITEM_AmountFirstYear>500.00</PFHD_R03_ITEM_AmountFirstYear>
            <PFHD_R03_ITEM_AmountSecondYear>500.00</PFHD_R03_ITEM_AmountSecondYear>
            <PFHD_R03_ITEM_AmountOutPlan>500.00</PFHD_R03_ITEM_AmountOutPlan>
        </Rep_PFHD_ITEM>
        <Rep_PFHD_ITEM>
            <PFHD_R03_ITEM_Type>INDICATOR</PFHD_R03_ITEM_Type>
            <PFHD_R03_OperType>1</PFHD_R03_OperType>
            <PFHD_R03_ITEM_GuidAUBUDoc>d06190fd-f111-4f97-8607-70d374dae072</PFHD_R03_ITEM_GuidAUBUDoc>
            <PFHD_R03_ITEM_NameAUBUDoc>Платежное поручение</PFHD_R03_ITEM_NameAUBUDoc>
            <PFHD_R03_ITEM_NumDocAUBU>3434</PFHD_R03_ITEM_NumDocAUBU>
            <PFHD_R03_ITEM_DateDocAUBU>2022-04-01</PFHD_R03_ITEM_DateDocAUBU>
            <PFHD_R03_ITEM_FinYear>2024</PFHD_R03_ITEM_FinYear>
            <PFHD_R03_ITEM_PlanFirstYear>2025</PFHD_R03_ITEM_PlanFirstYear>
            <PFHD_R03_ITEM_PlanSecondYear>2026</PFHD_R03_ITEM_PlanSecondYear>
            <PFHD_R03_ITEM_AmountFinYear>500.00</PFHD_R03_ITEM_AmountFinYear>
            <PFHD_R03_ITEM_AmountFirstYear>500.00</PFHD_R03_ITEM_AmountFirstYear>
            <PFHD_R03_ITEM_AmountSecondYear>500.00</PFHD_R03_ITEM_AmountSecondYear>
            <PFHD_R03_ITEM_AmountOutPlan>500.00</PFHD_R03_ITEM_AmountOutPlan>
        </Rep_PFHD_ITEM>
    </Rep_PFHD>
    <Rep_Subsidy>
        <Rep_Subsidy_ITEM>
            <Subsidy_R04_ITEM_Type>INDICATOR</Subsidy_R04_ITEM_Type>
            <Subsidy_R04_ITEM_GuidAUBUDoc>d06190fd-f111-4f97-8607-70d374dae072</Subsidy_R04_ITEM_GuidAUBUDoc>
            <Subsidy_R04_ITEM_NameAUBUDoc>Платежное поручение</Subsidy_R04_ITEM_NameAUBUDoc>
            <Subsidy_R04_ITEM_NumDocAUBU>3434</Subsidy_R04_ITEM_NumDocAUBU>
            <Subsidy_R04_ITEM_DateDocAUBU>2022-04-01</Subsidy_R04_ITEM_DateDocAUBU>
            <Subsidy_R04_ITEM_KP>ПД</Subsidy_R04_ITEM_KP>
            <Subsidy_R04_ITEM_TG>1234567890</Subsidy_R04_ITEM_TG>
            <Subsidy_R04_ITEM_FAIP>1234567890</Subsidy_R04_ITEM_FAIP>
            <Subsidy_R04_ITEM_IGK>1234567890</Subsidy_R04_ITEM_IGK>
            <Subsidy_R04_ITEM_AID>1234567890</Subsidy_R04_ITEM_AID>
            <Subsidy_R04_ITEM_FinYear>2024</Subsidy_R04_ITEM_FinYear>
            <Subsidy_R04_ITEM_AmountBPRPRH>500.00</Subsidy_R04_ITEM_AmountBPRPRH>
            <Subsidy_R04_ITEM_AmountBPRTEK>500.00</Subsidy_R04_ITEM_AmountBPRTEK>
            <Subsidy_R04_ITEM_AmountIncome>500.00</Subsidy_R04_ITEM_AmountIncome>
            <Subsidy_R04_ITEM_AmountPayouts>500.00</Subsidy_R04_ITEM_AmountPayouts>
        </Rep_Subsidy_ITEM>
        <Rep_Subsidy_ITEM>
            <Subsidy_R04_ITEM_Type>INDICATOR</Subsidy_R04_ITEM_Type>
            <Subsidy_R04_ITEM_GuidAUBUDoc>d06190fd-f111-4f97-8607-70d374dae072</Subsidy_R04_ITEM_GuidAUBUDoc>
            <Subsidy_R04_ITEM_NameAUBUDoc>Платежное поручение</Subsidy_R04_ITEM_NameAUBUDoc>
            <Subsidy_R04_ITEM_NumDocAUBU>3434</Subsidy_R04_ITEM_NumDocAUBU>
            <Subsidy_R04_ITEM_DateDocAUBU>2022-04-01</Subsidy_R04_ITEM_DateDocAUBU>
            <Subsidy_R04_ITEM_KP>ПД</Subsidy_R04_ITEM_KP>
            <Subsidy_R04_ITEM_TG>1234567890</Subsidy_R04_ITEM_TG>
            <Subsidy_R04_ITEM_FAIP>1234567890</Subsidy_R04_ITEM_FAIP>
            <Subsidy_R04_ITEM_IGK>1234567890</Subsidy_R04_ITEM_IGK>
            <Subsidy_R04_ITEM_AID>1234567890</Subsidy_R04_ITEM_AID>
            <Subsidy_R04_ITEM_FinYear>2024</Subsidy_R04_ITEM_FinYear>
            <Subsidy_R04_ITEM_AmountBPRPRH>500.00</Subsidy_R04_ITEM_AmountBPRPRH>
            <Subsidy_R04_ITEM_AmountBPRTEK>500.00</Subsidy_R04_ITEM_AmountBPRTEK>
            <Subsidy_R04_ITEM_AmountIncome>500.00</Subsidy_R04_ITEM_AmountIncome>
            <Subsidy_R04_ITEM_AmountPayouts>500.00</Subsidy_R04_ITEM_AmountPayouts>
        </Rep_Subsidy_ITEM>
    </Rep_Subsidy>   
    <Rep_Balance>
        <BalanceAcc_R01_ITEM_BeginDay>1500.00</BalanceAcc_R01_ITEM_BeginDay>
        <BalanceAcc_R01_ITEM_BeginDay_BPR>1500.00</BalanceAcc_R01_ITEM_BeginDay_BPR>
        <BalanceAcc_R01_ITEM_EndDay>500.00</BalanceAcc_R01_ITEM_EndDay>
        <BalanceAcc_R01_ITEM_EndDay_BPR>1500.00</BalanceAcc_R01_ITEM_EndDay_BPR>
    </Rep_Balance>
    <Rep_Operations_Income>00.00</Rep_Operations_Income>
    <Rep_Operations_Payouts>500.00</Rep_Operations_Payouts>
    <Rep_Operations>
        <Rep_Operations_ITEM>
            <OperFunds_R01_ITEM_Type>INDICATOR</OperFunds_R01_ITEM_Type>
            <OperFunds_R01_OperType>1</OperFunds_R01_OperType>
            <OperFunds_R01_ITEM_GUIDOPERFUNDS01>d06190fd-f111-4f97-8607-70d374dae072</OperFunds_R01_ITEM_GUIDOPERFUNDS01>
            <OperFunds_R01_ITEM_GuidAUBUDoc>d06190fd-f222-4f97-8607-70d374dae072</OperFunds_R01_ITEM_GuidAUBUDoc>
            <OperFunds_R01_ITEM_NameBaseDoc>Платежное поручение</OperFunds_R01_ITEM_NameBaseDoc>
            <OperFunds_R01_ITEM_NumBaseDoc>3434</OperFunds_R01_ITEM_NumBaseDoc>
            <OperFunds_R01_ITEM_DateBaseDoc>2022-04-01</OperFunds_R01_ITEM_DateBaseDoc>
            <OperFunds_R01_ITEM_AutorBaseDoc>2202001102</OperFunds_R01_ITEM_AutorBaseDoc>
            <OperFunds_R01_ITEM_NameAUBUDoc>Платежное поручение</OperFunds_R01_ITEM_NameAUBUDoc>
            <OperFunds_R01_ITEM_NumDocAUBU>564</OperFunds_R01_ITEM_NumDocAUBU>
            <OperFunds_R01_ITEM_DateDocAUBU>2022-04-01</OperFunds_R01_ITEM_DateDocAUBU>
            <OperFunds_R01_ITEM_KBKType>10</OperFunds_R01_ITEM_KBKType>
            <OperFunds_R01_ITEM_CodeBCRF>150</OperFunds_R01_ITEM_CodeBCRF>
            <OperFunds_R01_ITEM_KP>ПД</OperFunds_R01_ITEM_KP>
            <OperFunds_R01_ITEM_TG>1234567890</OperFunds_R01_ITEM_TG>
            <OperFunds_R01_ITEM_FAIP>1234567890</OperFunds_R01_ITEM_FAIP>
            <OperFunds_R01_ITEM_IGK>1234567890</OperFunds_R01_ITEM_IGK>
            <OperFunds_R01_ITEM_AID>1234567890</OperFunds_R01_ITEM_AID>
            <OperFunds_R01_ITEM_Amount>500.00</OperFunds_R01_ITEM_Amount>
            <OperFunds_R01_ITEM_Amount_BPR>00.00</OperFunds_R01_ITEM_Amount_BPR>
            <OperFunds_R01_ITEM_Note>Примечание</OperFunds_R01_ITEM_Note>
        </Rep_Operations_ITEM>
        <Rep_Operations_ITEM>
            <OperFunds_R01_ITEM_Type>INDICATOR</OperFunds_R01_ITEM_Type>
            <OperFunds_R01_OperType>1</OperFunds_R01_OperType>
            <OperFunds_R01_ITEM_GUIDOPERFUNDS01>d06190fd-f111-4f97-8607-70d374dae072</OperFunds_R01_ITEM_GUIDOPERFUNDS01>
            <OperFunds_R01_ITEM_GuidAUBUDoc>d06190fd-f222-4f97-8607-70d374dae072</OperFunds_R01_ITEM_GuidAUBUDoc>
            <OperFunds_R01_ITEM_NameBaseDoc>Платежное поручение</OperFunds_R01_ITEM_NameBaseDoc>
            <OperFunds_R01_ITEM_NumBaseDoc>3434</OperFunds_R01_ITEM_NumBaseDoc>
            <OperFunds_R01_ITEM_DateBaseDoc>2022-04-01</OperFunds_R01_ITEM_DateBaseDoc>
            <OperFunds_R01_ITEM_AutorBaseDoc>2202001102</OperFunds_R01_ITEM_AutorBaseDoc>
            <OperFunds_R01_ITEM_NameAUBUDoc>Платежное поручение</OperFunds_R01_ITEM_NameAUBUDoc>
            <OperFunds_R01_ITEM_NumDocAUBU>564</OperFunds_R01_ITEM_NumDocAUBU>
            <OperFunds_R01_ITEM_DateDocAUBU>2022-04-01</OperFunds_R01_ITEM_DateDocAUBU>
            <OperFunds_R01_ITEM_KBKType>10</OperFunds_R01_ITEM_KBKType>
            <OperFunds_R01_ITEM_CodeBCRF>150</OperFunds_R01_ITEM_CodeBCRF>
            <OperFunds_R01_ITEM_KP>ПД</OperFunds_R01_ITEM_KP>
            <OperFunds_R01_ITEM_TG>1234567890</OperFunds_R01_ITEM_TG>
            <OperFunds_R01_ITEM_FAIP>1234567890</OperFunds_R01_ITEM_FAIP>
            <OperFunds_R01_ITEM_IGK>1234567890</OperFunds_R01_ITEM_IGK>
            <OperFunds_R01_ITEM_AID>1234567890</OperFunds_R01_ITEM_AID>
            <OperFunds_R01_ITEM_Amount>500.00</OperFunds_R01_ITEM_Amount>
            <OperFunds_R01_ITEM_Amount_BPR>00.00</OperFunds_R01_ITEM_Amount_BPR>
            <OperFunds_R01_ITEM_Note>Примечание</OperFunds_R01_ITEM_Note>
        </Rep_Operations_ITEM>
    </Rep_Operations>
    <Rep_Sign>
        <Sign_Certificate>5b3lb634j5b34jb63j453i434i63i</Sign_Certificate>
        <Sign_Ower>Казначейство России</Sign_Ower>
        <Sign_CertificateBegin>2024-05-07</Sign_CertificateBegin>
        <Sign_CertificateEnd>2027-05-07</Sign_CertificateEnd>
        <Sign_DateSign>2022-05-07T12:50:53</Sign_DateSign>
        <Sign_DateSignZone>МСК</Sign_DateSignZone>
    </Rep_Sign>
    <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="Id-sig-5e337cbb1d62d06f76c39a73310fc3def892"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/><SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#gostr34102001-gostr3411"/><Reference URI="Id-xadesdata-eaf97d94646411e9b78d005056834f23" Id="Id-dataref-e4caddfce9527ef62a8a3d46d2c4929f6ff4"><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#gostr3411"/><DigestValue>STfrH26hBnfREQWfy6rb82KY5nFtSDnRnUtY+wWIVtg=</DigestValue></Reference><Reference Type="http://www.w3.org/TR/2002/REC-xmldsig-core-20020212/xmldsig-core-schema.xsd#X509Data" URI="#Id-keyinfo-652c4f52c7ca6bd610c59d34459b0c1c8604" Id="Id-keyinforef-cc0a54de508f23b8a8af87bfe5649a253efa"><Transforms><Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#gostr3411"/><DigestValue>y8LJpxUvjUFPJjIlrfs2XTJx4XXqTs5mqcnRJ2c/htI=</DigestValue></Reference><Reference URI="#Id-sp-d4225e8e1ad3a3adaa4e0eafcd7f3aaf1a08" Id="Id-ref-c038e25671ffb8f0a7627fa224417057e74f"><Transforms><Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#gostr3411"/><DigestValue>1XCpnSzyx3HwrbMFh6ldchUTVHMbF9ymevEUOsJuy9o=</DigestValue></Reference></SignedInfo><SignatureValue>GWGs2NVncktGCuV9CcRew9vTe8PxZ4jzPcNXvEzimB3MFQja4IE8D9OSFJq1ejeH
        O45HNZVR4Ckv6SNTq3AoAg==</SignatureValue><KeyInfo Id="Id-keyinfo-652c4f52c7ca6bd610c59d34459b0c1c8604"><X509Data><X509Certificate>MIIHbzCCBx6gAwIBAgIUCw+9bFynffs/n08sYLaljBr5oXAwCAYGKoUDAgIDMIIB
            OTEgMB4GCSqGSIb3DQEJARYRdWNfZmtAcm9za2F6bmEucnUxGTAXBgNVBAgMENCz
            LiDQnNC+0YHQutCy0LAxGjAYBggqhQMDgQMBARIMMDA3NzEwNTY4NzYwMRgwFgYF
            KoUDZAESDTEwNDc3OTcwMTk4MzAxLDAqBgNVBAkMI9GD0LvQuNGG0LAg0JjQu9GM
            0LjQvdC60LAsINC00L7QvCA3MRUwEwYDVQQHDAzQnNC+0YHQutCy0LAxCzAJBgNV
            BAYTAlJVMTgwNgYDVQQKDC/QpNC10LTQtdGA0LDQu9GM0L3QvtC1INC60LDQt9C9
            0LDRh9C10LnRgdGC0LLQvjE4MDYGA1UEAwwv0KTQtdC00LXRgNCw0LvRjNC90L7Q
            tSDQutCw0LfQvdCw0YfQtdC50YHRgtCy0L4wHhcNMTgwNDA1MTMzNDQ3WhcNMTkw
            NzA1MTMzNDQ3WjCCAS0xGjAYBggqhQMDgQMBARIMMDA3NzEwNTY4NzYwMRgwFgYF
            KoUDZAESDTEwNDc3OTcwMTk4MzAxIzAhBgNVBAkMGtGD0LsuINCY0LvRjNC40L3Q
            utCwLCDQtC43MR4wHAYJKoZIhvcNAQkBFg83NzdAcm9za2F6bmEucnUxCzAJBgNV
            BAYTAlJVMRgwFgYDVQQIDA/Qsy7QnNC+0YHQutCy0LAxFTATBgNVBAcMDNCc0L7R
            gdC60LLQsDE4MDYGA1UECgwv0KTQtdC00LXRgNCw0LvRjNC90L7QtSDQutCw0LfQ
            vdCw0YfQtdC50YHRgtCy0L4xODA2BgNVBAMML9Ck0LXQtNC10YDQsNC70YzQvdC+
            0LUg0LrQsNC30L3QsNGH0LXQudGB0YLQstC+MGMwHAYGKoUDAgITMBIGByqFAwIC
            IwEGByqFAwICHgEDQwAEQDmzpZ5HcFrSdwi3/h6QJ/jU0i6sTgtJqrYL/Tr+gxBg
            Ud3B/sLCyhk3sR3aCrZ0K4YlsFHVmbBhDYe62UsOcnOjggQCMIID/jAMBgNVHRMB
            Af8EAjAAMB0GA1UdIAQWMBQwCAYGKoUDZHEBMAgGBiqFA2RxAjA2BgUqhQNkbwQt
            DCsi0JrRgNC40L/RgtC+0J/RgNC+IENTUCIgKNCy0LXRgNGB0LjRjyA0LjApMIIB
            MQYFKoUDZHAEggEmMIIBIgxEItCa0YDQuNC/0YLQvtCf0YDQviBDU1AiICjQstC1
            0YDRgdC40Y8gMy42KSAo0LjRgdC/0L7Qu9C90LXQvdC40LUgMikMaCLQn9GA0L7Q
            s9GA0LDQvNC80L3Qvi3QsNC/0L/QsNGA0LDRgtC90YvQuSDQutC+0LzQv9C70LXQ
            utGBICLQrtC90LjRgdC10YDRgi3Qk9Ce0KHQoiIuINCS0LXRgNGB0LjRjyAyLjEi
            DB/ihJYgMTQ5LzcvNi01Njkg0L7RgiAyMS4xMi4yMDE3DE/QodC10YDRgtC40YTQ
            uNC60LDRgiDRgdC+0L7RgtCy0LXRgtGB0YLQstC40Y8g4oSWINCh0KQvMTI4LTI4
            Nzgg0L7RgiAyMC4wNi4yMDE2MA4GA1UdDwEB/wQEAwID+DAdBgNVHSUEFjAUBggr
            BgEFBQcDAgYIKwYBBQUHAwMwKwYDVR0QBCQwIoAPMjAxODA0MDUxMzM0NDVagQ8y
            MDE5MDcwNTEzMzQ0NVowggGFBgNVHSMEggF8MIIBeIAUFlWRplFYxIksa1Fb0oUZ
            CgFESCKhggFSpIIBTjCCAUoxHjAcBgkqhkiG9w0BCQEWD2RpdEBtaW5zdnlhei5y
            dTELMAkGA1UEBhMCUlUxHDAaBgNVBAgMEzc3INCzLiDQnNC+0YHQutCy0LAxFTAT
            BgNVBAcMDNCc0L7RgdC60LLQsDE/MD0GA1UECQw2MTI1Mzc1INCzLiDQnNC+0YHQ
            utCy0LAsINGD0LsuINCi0LLQtdGA0YHQutCw0Y8sINC0LiA3MSwwKgYDVQQKDCPQ
            nNC40L3QutC+0LzRgdCy0Y/Qt9GMINCg0L7RgdGB0LjQuDEYMBYGBSqFA2QBEg0x
            MDQ3NzAyMDI2NzAxMRowGAYIKoUDA4EDAQESDDAwNzcxMDQ3NDM3NTFBMD8GA1UE
            Aww40JPQvtC70L7QstC90L7QuSDRg9C00L7RgdGC0L7QstC10YDRj9GO0YnQuNC5
            INGG0LXQvdGC0YCCCjas1FUAAAAAAS8wXgYDVR0fBFcwVTApoCegJYYjaHR0cDov
            L2NybC5yb3NrYXpuYS5ydS9jcmwvdWNmay5jcmwwKKAmoCSGImh0dHA6Ly9jcmwu
            ZnNmay5sb2NhbC9jcmwvdWNmay5jcmwwHQYDVR0OBBYEFLkvJG7Rfzg6F53wdndv
            NLDQ/i3nMAgGBiqFAwICAwNBAH1LMUVqEV/HRyesHDkB5eBUk6qDOJwnOBHil2Y1
            qNiUhWK7AqT93ErNsumpe8dDCswJmvps2nbQA7xwIJjzJjk=</X509Certificate></X509Data></KeyInfo><Object><QualifyingProperties xmlns="http://uri.etsi.org/01903/v1.4.1#" Target="Id-sig-5e337cbb1d62d06f76c39a73310fc3def892"><SignedProperties Id="Id-sp-d4225e8e1ad3a3adaa4e0eafcd7f3aaf1a08"><SignedSignatureProperties Id="Id-ssp-a0be83fe8058bf42487c6616379fb427836d"/></SignedProperties></QualifyingProperties></Object></Signature>
</self:Rep_EBP_VLS>
